# Class ChaseQuickPayAccountPayload

#### Hierarchy

- unknown
  - ChaseQuickPayAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:3786
- Defined in src/protobuf/pb_pb.d.ts:3801

#####
Index

### Constructors

constructor

### Methods

getEmail
getHolderName
serializeBinary
setEmail
setHolderName
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new ChaseQuickPayAccountPayload(): ChaseQuickPayAccountPayload

- #### Returns ChaseQuickPayAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getEmail

- getEmail(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:3787

### getHolderName

- getHolderName(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:3790

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:3793

### setEmail

- setEmail(value: string): ChaseQuickPayAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns ChaseQuickPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:3788

### setHolderName

- setHolderName(value: string): ChaseQuickPayAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns ChaseQuickPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:3791

### toObject

- toObject(includeInstance?: boolean): ChaseQuickPayAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns ChaseQuickPayAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:3794

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): ChaseQuickPayAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ChaseQuickPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:3797

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ChaseQuickPayAccountPayload, reader: BinaryReader): ChaseQuickPayAccountPayload

- #### Parameters

  - ##### message: ChaseQuickPayAccountPayload

  - ##### reader: BinaryReader

  #### Returns ChaseQuickPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:3798

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: ChaseQuickPayAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: ChaseQuickPayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:3796

### `Static` toObject

- toObject(includeInstance: boolean, msg: ChaseQuickPayAccountPayload): ChaseQuickPayAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ChaseQuickPayAccountPayload

  #### Returns ChaseQuickPayAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:3795

Generated using TypeDoc